Comments

47 Comments
karma

LGTM

karma

Works!

this works and is needed :)

Works as expected and fixes the bug ;D

BZ#2225973 Plugin doesn't load when added to a scene

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This update was submitted a long time ago and is still not resolved.

If you are no longer interested in maintaining this package in EPEL, I advice you to find a co maintainer that is interested or you could also drop this update request.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This update was submitted a long time ago and is still not resolved. From what I'm seeing shouldn't be any problem to merge this to stable since the 14 day wait have passed.

If you are no longer interested in maintaining this package in EPEL, find a comaintainer or drop this update request.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This update was submitted a long time ago and is still not resolved. From what I'm seeing shouldn't be any problem to merge this to stable since the 14 day wait have passed.

If you are no longer interested in maintaining this package in EPEL, find a comaintainer or drop this update request.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This update was submitted a long time ago and is still not resolved. From what I'm seeing shouldn't be any problem to merge this to stable since the 14 day wait have passed.

If you are no longer interested in maintaining this package in EPEL, find a comaintainer or drop this update request.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This update was submitted a long time ago and is still not resolved. From what I'm seeing shouldn't be any problem to merge this to stable since the 14 day wait have passed.

If you are no longer interested in maintaining this package in EPEL, find a comaintainer or drop this update request.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This update was submitted a long time ago and is still not resolved. From what I'm seeing shouldn't be any problem to merge this to stable since the 14 day wait have passed.

If you are no longer interested in maintaining this package in EPEL, find a comaintainer or drop this update request.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This update was submitted a long time ago and is still not resolved. From what I'm seeing shouldn't be any problem to merge this to stable since the 14 day wait have passed.

If you are no longer interested in maintaining this package in EPEL, find a comaintainer or drop this update request.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This update was submitted a long time ago and is still not resolved. From what I'm seeing shouldn't be any problem to merge this to stable since the 14 day wait have passed.

If you are no longer interested in maintaining this package in EPEL, find a comaintainer or drop this update request.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This update was submitted a long time ago and is still not resolved. From what I'm seeing shouldn't be any problem to merge this to stable since the 14 day wait have passed.

If you are no longer interested in maintaining this package in EPEL, find a comaintainer or drop this update request.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This package is already available in EL7 distributions and shouldn't get an EPEL version [1].

[0] https://pagure.io/epel/issue/230

[1] https://docs.fedoraproject.org/en-US/epel/epel-policy/#package_maintenance_and_update_policy

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

Since this project retired from EPEL7, I would suggest to retire this update as well.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

Since this project retired from EPEL7, I would suggest to retire this update as well.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

Since this project retired from EPEL7, I would suggest to retire this update as well.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding old updates still in testing [0]

This update was submitted a long time ago and is still not resolved. From what I'm seeing shouldn't be any problem to merge this to stable since the 14 day wait have passed.

[0] https://pagure.io/epel/issue/230

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This minor version update for this project is marked as an enhancement and doesn't seem to comply with the current policy regarding package updates [1].

If you need this update to fix reported bugs, I would advice to backport the corresponding patches to do so, but if it is hard/not posible, I would advice you to follow the incompatible upgrade policy if you feel that this upgrade is necesary for this purpose [2]

[0] https://pagure.io/epel/issue/230

[1] https://docs.fedoraproject.org/en-US/epel/epel-policy/#guidelines_and_backgrounds_for_this_policy

[2] https://docs.fedoraproject.org/en-US/epel/epel-policy-incompatible-upgrades/

I'm contacting you because of a ticket submitted to the EPEL SIG regarding resolving old updates still in testing [0]

This update seems to already have been resolved by https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed23295aaa and https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ed15641266

Please retire it

[0] https://pagure.io/epel/issue/230